Subject: Ticket Assigned - return
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 25 Apr 2021 08:35:08 +0000

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return hi                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0507500040            12:15 PM, 25th Apr                   fatma                   Hi, Good afternoon, Thank you for contacting us. My name is Fatma,i will be happy to help you.           12:15 PM, 25th Apr                   fatma                   I can see that you are contacting us to return some items           12:16 PM, 25th Apr                     hi                    Hi, i received my order today, everything was good except the perfume           12:16 PM, 25th Apr                   fatma                   Could you please share your order number so that I can assist you further?           12:17 PM, 25th Apr                     hi                    The box was damaged & it's open.. the perfume is not new, i was planning yo give it as a gift.. i wanna return it back           12:17 PM, 25th Apr                     hi                    9654516847           12:18 PM, 25th Apr                   fatma                   Thank you for sharing the order number with me           12:18 PM, 25th Apr                   fatma                   Could you please allow me 2 minutes to check your order details?           12:18 PM, 25th Apr                     hi                    Ok           12:18 PM, 25th Apr                     hi                    I sent an email with the pictures for the perfume           12:19 PM, 25th Apr                   fatma                   162971628 - Nina Ricci - NINA RICCI PARIS Apple Eau De Toilette - 80 ml           12:20 PM, 25th Apr                     hi                    Yes           12:20 PM, 25th Apr                   fatma                   Yes, I have checked the email           12:20 PM, 25th Apr                     hi                             12:20 PM, 25th Apr                     hi                             12:20 PM, 25th Apr                   fatma                   In the meantime, an exchange is not available at www.centrepointstores.com. You can return online purchases through the below three channels:  - You can let us know the name of the items and the order number, we will arrange for a return.  · You can also book the return online. You can log into your account and go to Order History. Click on  "Order number". From that page, you can see an option to return an item. Just click on the box and follow the instructions.  Don't forget to check the returns policy first to see which products we don't take back. You have within 14 days to do a return and a refund.           12:21 PM, 25th Apr                     hi                    Can i return to the shop?           12:22 PM, 25th Apr                     hi                    Because here on the app it's not available for this item           12:23 PM, 25th Apr                   fatma                   You can try to return it but they may no accept it           12:23 PM, 25th Apr                   fatma                   Oh it's okay           12:23 PM, 25th Apr                   fatma                   i can create a return request for that item           12:24 PM, 25th Apr                     hi                    Yes please help me           12:24 PM, 25th Apr                   fatma                   Do you want to return any other item from this order ?           12:24 PM, 25th Apr                     hi                    Only this one           12:24 PM, 25th Apr                   fatma                   Okay, One minute please           12:25 PM, 25th Apr                   fatma                   The return request has been created successfully           12:26 PM, 25th Apr                     hi                    Thank you!           12:26 PM, 25th Apr                     hi                    What is next?           12:26 PM, 25th Apr                     hi                    Someone will call me? To collect the item?           12:27 PM, 25th Apr                   fatma                   The courier partner may take up to 3 - 5 business days to arrange the collection. They will contact you on your contact number when arranging the collection           12:29 PM, 25th Apr                   fatma                   Here is the tracking number 46541221963           12:30 PM, 25th Apr                   fatma                   And you can track the return request here www.aramex.com           12:31 PM, 25th Apr                   fatma                   Is there anything else i can help you with?           12:31 PM, 25th Apr                   fatma                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:34 PM, 25th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2451083